Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1129416 - Review Request: kxstitch - Program to create cross stitch patterns
Summary: Review Request: kxstitch - Program to create cross stitch patterns
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-08-12 17:28 UTC by Golo Fuchert
Modified: 2020-08-10 00:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-10 00:49:44 UTC
Type: ---


Attachments (Terms of Use)

Description Golo Fuchert 2014-08-12 17:28:40 UTC
Hi,

I am maintaining the kxstitch package for Fedora. I plan to update kxstitch to the kde4 version. Hence, the changes to the spec file are substantial and since it is the first time I am packaging a kde4 application, I would like to have the package reviewed before I update it.

Thanks!

Spec URL: http://www.golotop.de/kxstitch.spec
SRPM URL: http://www.golotop.de/kxstitch-1.1.2-1.fc20.src.rpm
Description: KXStitch can be used to create cross stitch patterns from scratch. It is also possible to convert existing images to a cross stitch pattern or scan one with a Sane supported scanner.

Fedora Account System Username: golof

Comment 1 Package Review 2020-07-10 00:50:20 UTC
This is an automatic check from review-stats script.

This review request ticket hasn't been updated for some time. We're sorry
it is taking so long. If you're still interested in packaging this software
into Fedora repositories, please respond to this comment clearing the
NEEDINFO flag.

You may want to update the specfile and the src.rpm to the latest version
available and to propose a review swap on Fedora devel mailing list to increase
chances to have your package reviewed. If this is your first package and you
need a sponsor, you may want to post some informal reviews. Read more at
https://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group.

Without any reply, this request will shortly be considered abandoned
and will be closed.
Thank you for your patience.

Comment 2 Package Review 2020-08-10 00:49:44 UTC
This is an automatic action taken by review-stats script.

The ticket submitter failed to clear the NEEDINFO flag in a month.
As per https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews
we consider this ticket as DEADREVIEW and proceed to close it.


Note You need to log in before you can comment on or make changes to this bug.